Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Sound::Output::Locker

    UserCallback
       |
       +--Nes::Core::Sound::Output::Locker

struct Nes::Core::Sound::Output::Locker
extends UserCallback

Sound lock callback invoker. Used internally by the core.

Method Summary
`bool` | `operator()( Output& output ) const`

Method Detail

### operator()

    public bool operator()( Output& output ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD